<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVNA5TuKBJcyOvpQKRPvjA4M26ALgY8mf8LJg8GITqCxjL7oz9QjaJDSS3WqZAM7t8PeIRfp1Y41MmtcmXBCtK6TgrThrfEvr69eADII5eLT4G-AOxfGo-sbX0Z7JxtUuB0828eIHN8Qnj6u7S0syztM88Rxwm7e8o3RUQOzA1NEFPg_uz5dn4qqd8cFISLPMCcI5iEJsFT1tAD-8BzqRoNkvvIL9k-Xw8XushTnOHXIwM89xP99xVTk8gRTtTWPpbxG1g1AKg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757872501304" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e440b575-915b-ec9f-19de-df63a345278e</string>
</map>
